I patched to 1.6, then started getting all kinds of problems.
I did a complete uninstall, then reinstalled, then patched. (Rebooting each time...there goes the morning.)

When I launch the GS Editor, I get errors \"101\" and \"108,\" something about \"Problem with Gigasampler file,\" and another one about \"Could not validate Gigasampler installation.\"
Then I get another error about \"Cannot communicate with Gigasampler.\" Then when I finally DO use GS Editor, when I hit the reload button, I get \"Live updates may not be available.\"